<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
    <file source-language="en" target-language="cs" datatype="plaintext"
          original="messages"
          date="2018-11-13UTC14:25:120"
          product-name="seragwiessner_sitepackage">
        <body>


            <trans-unit id="navChooseLang">
                <source>choose a language</source>
                <target>Vyberte si jazyk</target>
            </trans-unit>

            <trans-unit id="navOffcanvasShow">
                <source>Show navigation</source>
                <target>Mostra navigazione</target>
            </trans-unit>

            <trans-unit id="playvideo">
                <source>Play video</source>
                <target>Přehrát video</target>
            </trans-unit>

            <trans-unit id="readmore">
                <source>Read more</source>
                <target>Více informací</target>
            </trans-unit>

            <trans-unit id="more-link">
                <source>Read more</source>
                <target>čtěte více</target>
            </trans-unit>

            <trans-unit id="ifuLink.header">
                <target>Návod k použití</target>
            </trans-unit>

            <trans-unit id="ifuLink.desc">
                <target>Chcete-li si prohlédnout dostupné návody k použití, navštivte náš portál IFU:</target>
            </trans-unit>

            <trans-unit id="ifuLink.linkPrefix">
                <target>Návod k použití pro</target>
            </trans-unit>

        </body>
    </file>
</xliff>
